; Langauge file for
;ENGLISH - en_EN

TITLE = "YourSecretsAreOurs"
MAIN_TITLE = "YourSecretsAreOurs"
DESCRIPTION = "Calculate how innocent you still are!"
EXPLANATION_QUESTIONS = "Choose which things you have already done.<br>When you are done, just confirm with the button below!"
EXPLANATION_SCORE = "Woosh! Your score is now calculated!"
SCORE_FINISHED = ""
PROJECT_DESCRIPTION = "YourSecretsAreOurs is a small project, which is managed by a few students.<br>It is just for fun and should not be taken too seriously.<br>But... how innocent are you? - That's a good question, isn't it?<br>Do not try to do everything!<br>If you check all the boxes it will result in death."
HELP_US = "Help us!"
REQUEST_MORE = "Request a question"
SOCIAL_MEDIA = "Social Media"
JOIN_DISCORD = "Join our Discord!"
LANGUAGE_CHOOSE = "Choose your langauge"
CALCULATE = "Calculate my score!"
BACK = "Back"

SCORE_TITLE = "Purity-Score"
SCORE_DESCRIPTION = "Here you can see how purity you are.<br>Everyone has a <span style='color: black;'>dark</span> side!"
SCORE_SHARE = "Share it"
SCORE_SAVE = "Save it"

[questions]
1 = "Have you ever used a pregnancy test before?"
2 = "Did you ever masturbated?"
3 = "asdasdasd"
4 = "asdasdasdasd"
5 = "sadasdasd"
6 = "asdasdx"
7 = "asd"
8 = "xsdasd"
9 = "trsdf"

